/*
 Theme Name:   Sara 2017
 Description:  Divi Child Theme
 Author:       Toma
 Template:     Divi
 Text Domain:  Divi
*/
/*---------------------------*/

/*- MAIN CSS ----------------*/

/*---------------------------*/

.et_pb_gutters3 .et_pb_column_1_3 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_3 .et_pb_module {
            margin-bottom: 3%;
        }

span.mobile_menu_bar:before {
    color: white !important;
}

h2 {
    font-size: 26px !important;
}


.footie h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
        color: #475ea3 !important;
    }

.et_pb_text_0.et_pb_text a {
    color: #586fa8 !important;
}

.et_mobile_menu {
background-color: #f6f6f6 !important;
border-color: #f6f6f6 !important;
}


.et_pb_column_1_3 h4, .et_pb_column_1_4 h4 {
        font-size: 24px;
    }

h4 {
    margin-bottom: 10px;
}

.flex {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.internalbut {
color: #000000 !important;
background: #ffe62d !important;
border-radius: 6px;
padding: 4px 12px 6px 12px;	
}

div#nav_menu-2.et_pb_widget.widget_nav_menu {
            margin-bottom: 20px;
        }


.homeheight {
min-height: 440px;
}

/* ipads (0-1000px) */
@media only screen and ( max-width: 1320px )
	/* your css goes here */ {
		
		
		.heightit .et_pb_promo_description {
    min-height: 620px !important;
}
}

/* ipads (0-1000px) */
@media only screen and ( max-width: 1220px )
	/* your css goes here */ {
		
		.heightit .et_pb_promo_description {
    min-height: 700px !important;
}
		
		
}

/* ipads (0-1000px) */
@media only screen and ( max-width: 1120px )
	/* your css goes here */ {
	
    .homeheight {
        min-height: 240px;
    }
		
.et_pb_slides .et_pb_container {
        width: 97%;
    }
		
		
}


/* ipads (0-1000px) */
@media only screen and ( max-width: 1000px )
	/* your css goes here */ {
	

		
.heightit .et_pb_promo_description {
    min-height: 220px !important;
}
		
		
}


/* ipads (0-1000px) */
@media only screen and ( max-width: 600px )
	/* your css goes here */ {
	

		
.et_mobile_menu {
background-color: #f6f6f6 !important;
border-color: #f6f6f6 !important;
}
		
}